Skip to main content
Nowledge MemNowledge Mem

Update Label

PUT
/labels/{label_id}

Update an existing label.

Path Parameters

label_id*Label Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Request body for updating a label.

Response Body

application/json

application/json

curl -X PUT "https://example.com/labels/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "name": "string",  "color": "string",  "description": "string",  "created_at": "string",  "updated_at": "string",  "usage_count": 0}